/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG717/de.json */

/* PLI generation date: 09.12.2025, 10:34:44 */

/* Path: / */
/* Filename: InfoPlist.strings */
/* Type: strings */
/* Group ID: LG717 */

/* String Id: LS145523 */
"NSAppleEventsUsageDescription" = "VPN Tracker benötigt Apple Events für bestimmte VPN Shortcuts, bestimmte automatische Verbindungsaktionen und für die erweiterte Betriebssystemintegration.";

/* String Id: LS160726 */
"NSLocationUsageDescription" = "VPN Tracker benötigt die Erlaubnis, um den Namen des verbundenen WiFi-Netzwerk abzufragen. Standortdaten werden nicht aufgezeichnet.";

